<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 header border-bottom shadow-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-2 mx-auto footer-element">
                <div class="p-2 flex-fill "><img
                        src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/logo-white.png" /></div>
            </div>
            <div class="col-md-5 mx-auto footer-element" style="align-items: center; display: flex;">
                <div class="p-2 flex-fill ">
                    <nav class="my-2 my-md-0 mr-md-3">
                        <div class="row">
                            <div class="col-lg-auto">
                                <span class="elementor-counter-number" [CountTo]="count.countTo" [from]="count.from"
                                    [duration]="count.duration">7,348</span>
                                <div class="elementor-counter-title">Tin tuyển dụng</div>
                            </div>
                            <div class="col-lg-auto">
                                <span class="elementor-counter-number" [CountTo]="count.countTo" [from]="count.from"
                                    [duration]="count.duration">40</span>
                                <div class="elementor-counter-title">Trang tin</div>
                            </div>
                            <div class="col-lg-auto">
                                <span class="elementor-counter-number" [CountTo]="count.countTo" [from]="count.from"
                                    [duration]="count.duration">1,095</span>
                                <div class="elementor-counter-title">Công ty</div>
                            </div>
                            <div class="col-lg-auto">
                                <span class="elementor-counter-number" [CountTo]="count.countTo" [from]="count.from"
                                    [duration]="count.duration">2,395</span>
                                <div class="elementor-counter-title">Công việc</div>
                            </div>
                        </div>

                    </nav>
                </div>
            </div>
            <div class="col-md-3 mx-auto">
                <div class="p-2 flex-fill">
                    <div class="elementor-widget-container">
                        <div class="widget-socials">
                            <div class="flex-middle-sm flex-end-lg">
                                <h2 class="title">
                                    Follow Us </h2>

                                <div class="socials  style1">
                                    <ul class="social list-inline">
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-envelope-o"></i>
                                            </a>
                                        </li>

                                    </ul>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="row">
            <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mt-3">
                <h6 class="" style="font-size: 20px; color: #fff;">Job Portal (BKHN)</h6>
                <p class="elementor-counter-title" style="text-align: left;">Hệ thống thu thập thông tin thị trường lao
                    động trực tuyến, phân tích, đánh giá hiện trạng, phân tích dự báo về thị trường
                    lao động</p>
            </div>
            <hr class="w-100 clearfix d-md-none">
            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mt-3">
                <h6 class="" style="font-size: 20px; color: #fff;">Job Portal</h6>
                <p>
                    <a class="elementor-counter-title" href="#!">Thị trường</a>
                </p>
                <p>
                    <a class="elementor-counter-title" href="#!">Công ty</a>
                </p>
                <p>
                    <a class="elementor-counter-title" href="#!">Nghề nghiệp</a>
                </p>
            </div>
            <hr class="w-100 clearfix d-md-none">
            <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
                <h6 class="" style="font-size: 20px; color: #fff;">Liên hệ</h6>
                <p class="elementor-counter-title" style="text-align: left;">
                    <i class="fa fa-home mr-3"></i> Bách Khoa Hà Nội</p>
                <p class="elementor-counter-title" style="text-align: left;">
                    <i class="fa fa-envelope mr-3"></i> info@gmail.com</p>
                <p class="elementor-counter-title" style="text-align: left;">
                    <i class="fa fa-phone mr-3"></i> + 01 234 567 88</p>
                <p class="elementor-counter-title" style="text-align: left;">
                    <i class="fa fa-print mr-3"></i> + 01 234 567 89</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 mx-auto">
                <div class="footer-copyright text-center py-3">© 2020 Copyright:
                    <a href="" style="color: #fff;"> Job Portal</a>
                </div>
            </div>
        </div>


    </div>
</div>